/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a span:not(.plus){
	padding: 14px 5px;
	border: 0;
	border-bottom: 5px solid #85c441;
	background: transparent;
}
/*.qode-advanced-tabs.qode-advanced-horizontal-tab.qode-advanced-tabs-column-3 .qode-advanced-tabs-nav li {
    width: 25% !important;
    display: block;
    float: left;
    
}*/
/*.qode-advanced-tabs.qode-advanced-horizontal-tab.qode-advanced-tabs-column-3 .qode-advanced-tabs-nav li h5 a{
	font-size: 33px;
    font-weight: 800;
    color: #fff;
    padding: 40px;
    background: #85c441;
    border-bottom: 2px solid #246c00;
}*/
.qode-advanced-tabs.qode-advanced-horizontal-tab.qode-advanced-tabs-column-3 .qode-advanced-tabs-nav li.ui-tabs-active h5 a{
	color: #85c441;
	  background: #fff;
	/*  border-bottom: 2px solid #fff;*/
}
.learn-more-btn {
    border-width: 2px;
    line-height: 45px !important;
    height: 45px !important;
}
.education-box {
    box-shadow: 8px 0 12px -7px #00000052;
    padding-bottom: 20px;
}
.collab-desc {
	min-height: 95px;
}
.collab-desc p {
       font-size: 14px;
    font-weight: bold;
}
.education-box-wrapper{
    padding-bottom: 10px;
}
.education-box-wrapper .section_inner_margin {
    box-shadow: -8px 8px 12px -7px #00000052;
}
.education-box .vc_column-inner {
    padding-bottom: 20px;
}
.clients-served {
    background-size: contain !important;
}
.sw-dev-btn {
    height: 50px !important;
    line-height: 50px !important;
    width: 150px;
    text-align: center;
    margin: 20px 10px 0;
}
.sw-dev-btn.contact-btn{
	border-width: 2px;
}
.in-news-sec .latest_post {
    margin: -90px 25px 0;
    background: #fff;
}
.in-news-sec .latest_post p.excerpt{
	font-weight: bold;
	font-size: 14px;
}
.in-news-sec .latest_post h5.latest_post_title a {
    color: #696a6d !important;
}
.about-btns {
    float: left;
    width: auto;
}
.view-now-btn{
	height: 50px !important;
    line-height: 50px !important;
    width: 150px;
    text-align: center;
    margin-top: 10px;
    border-width: 2px;
}
.page-template-blog-small-image .post_image {
    display: inline-block;
    width: auto !important;
}
.page-template-blog-small-image .post_text {
    display: inline-block;
    width: calc(100% - 245px) !important;
}
h2.entry_title.news-title, h2.entry_title.news-title a {
    font-size: 20px;
    line-height: normal;
        color: #339900;
}
h2.entry_title.news-title{
	margin-bottom: 30px;
}
.page-template-blog-small-image .content .container {
    background: #fff;
}
.post_info {
    font-size: 12px;
    font-weight: bold !important;
    margin-bottom: 0 !important;
    line-height: normal;
    color: #696a6d !important;
    text-transform: uppercase;
    letter-spacing: 0.1px;
}
span.seperator {
    color: #339900;
}
span.comments a, span.category a {
    color: #339900 !important;
}
.news-excerpt p {
    font-weight: bold;
    font-size: 14px;
}
.news-content {
    padding: 15px 20px !important;
}
.news-container-wrap {
    padding-top: 0px !important;
    max-width: 100%;
    width: 100% !important;  
    border-bottom: 30px solid #85c441;
}
.news-container {
      border-top: 70px solid #85c441;
    border-bottom: 70px solid #85c441;
    background: url(http://www.opencollab.keylinedesign.co.za/wp-content/uploads/2019/03/news-bg.png) no-repeat left center;
}

.news-container .blog_holder {
    padding-top: 50px !important;
    max-width: 1300px;
    margin: 0 auto;
}
.news-container-wrap div#Open-collab-carousel {
    max-width: 1300px;
    margin: 0 auto;
}
.single-news-img {
    height: 500px;
    width: 100%;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: left center !important;
    border-bottom: 70px solid #339900;
}
.single-news-template {
    background: #fff !important;   
    border-bottom: 70px solid #339900;
}

.single-news-template .container_inner {
    padding-top: 17px !important;
}
.single-news-template aside.sidebar{
    margin-top: 23px;
}
.single-news-carousel-wrap{
    padding: 50px 20px 0;
    border-bottom: 30px solid #339900;


}
.single-news-carousel {
    max-width: 1300px;
    margin: 0 auto;
    
}
.single-post .content.content_top_margin {
    background: #fff;
}
.news-title a {
    font-size: 12px;
    color: #339800 !important;
    font-weight: bold !important;
}
ul.news-list li {
    margin-bottom: 30px;
}
.news-wrap {
    margin-top: 28px !important;
}
.qode_print, .social_share_holder>a {
    display: none !important;
}
.blog_share.qode_share{
    width: 100%;
}
.social_share_dropdown {
    visibility: visible !important;
    opacity: 1 !important;
    transform: none !important;
    position: relative;
    width: 100%;
    left: 0;
    padding: 0;
}


.social_share_dropdown ul li img {
    width: 39px !important;
        margin: 0;
}
.social_share_dropdown .inner_arrow{
        display: none !important;
}
 .social_share_dropdown ul{
        width: 400px !important;
        padding: 0 !important;
        background-color: transparent !important;
 }
.social_share_dropdown ul li a {
    float: left;
    height: 38px;
    line-height: 38px;
    padding: 0px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0!important;
}
.social_share_dropdown ul:after {
    content: "";
    display: block;
    clear: both;
}
.social_share_dropdown ul li {
    float: left;
}
.social_share_holder{
    position: relative;
    float: left;
}
.icon_social_holder {
    border: 0 !important;
}
form#commentform textarea {
    border: 1px solid #646464;
    border-radius: 6px;
}
.footer_top a{
    font-weight: 800 !important;
}
.qode-advanced-tabs .qode-advanced-tabs-nav li a{
    background: #85c441 !important;
    color: #fff !important;
    text-align: center;
    font-size: 24px;
    padding: 25px !important;
}
.qode-advanced-tabs .qode-advanced-tabs-nav li{
    box-shadow: 0px 0 10px 0px #00000052 !important;    
}
.qode-advanced-tabs .qode-advanced-tabs-nav li:first-child{
z-index: 4;
}
.qode-advanced-tabs .qode-advanced-tabs-nav li:nth-child(2){
z-index: 3;
}
.qode-advanced-tabs .qode-advanced-tabs-nav li:nth-child(3){
z-index: 2;
}
.qode-advanced-tabs .qode-advanced-tabs-nav li:nth-child(4){
z-index: 1;
}
.qode-advanced-tabs .qode-advanced-tabs-nav li.ui-state-active{
    box-shadow: 0px 0 10px 0px #00000052 !important;
    z-index: 99;
}
.qode-advanced-tabs .qode-advanced-tab-container {
    box-shadow: 0px -8px 8px -8px #00000052 !important;
    z-index: 9;
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a {
    background: #fff !important;
    color: #85c441 !important;
}
.custom-tabs .wpb_text_column p {
    font-weight: bold;
    font-size: 14px;
}
.custom-tabs ul li {
    font-size: 14px;
    font-weight: bold;
}
a.custom-tab-link {
    color: #85c441 !important;
    font-weight: bold !important;
}
.sakai-info strong {
    font-weight: 800;
}
.sakai-info strong {
    font-weight: 800;
    color: #696a6d !important;
}
.qode-advanced-tabs {
    box-shadow: 0px 5px 14px 2px #00000052;
}
.news-content .blog_share.qode_share {
    display: none;
}
.single-news-content-wrap {
    background: url(http://www.opencollab.keylinedesign.co.za/wp-content/uploads/2019/03/news-bg.png) no-repeat left center;
    padding: 0 20px;
}
.green-sec-on-banner {
    float: left;
    width: calc(100% - -30px);
}
.show-mob{
    display: none !important;
}
.clients-served{
padding-top: 120px !important;
    padding-bottom: 120px !important;
}
.custom-sw-dev, .in-news-sec{
    padding-top: 90px !important;
    padding-bottom: 90px !important;
}
.tab-contact-holder{
        padding: 25px !important;
    }
ul{
    list-style-position: outside;
    padding-left: 20px;
}
.mahara-logo{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.portfolio-left .q_elements_item_inner, .portfolio-right .q_elements_item_inner {
    min-height: 326px !important;
}

.moodle-second-col-text, .moodle-third-col-text {
    height: 288px !important;
}
.moodle-third-col-text, .sakai-third-col{
    vertical-align: middle !important;
}
.moodle-second-col-text, .moodle-third-col-text {
    height: 330px !important;
}


.sakai-third-col .wpb_single_image img{
    height: auto !important;
}
.sakai-third-col, .sakai-sec-col {
    height: 206px !important;
}
.custom-tabs h3 {
    font-size: 24px !important;
    line-height: normal;
}
.green-sec-on-banner h3 {
    font-size: 24px;
}
    .green-sec-on-banner h4{
        font-size: 22px;
}
#lcs_logo_carousel_wrapper .owl-nav{
    width: 100% !important;
}
#lcs_logo_carousel_wrapper .owl-nav div {
    font-weight: bold !important;
    background: rgba(0,0,0,0.8) !important;
    border-radius: 50% !important;
       width: 30px !important;
    height: 30px !important;
    line-height: 26px !important;
    font-size: 30px !important;
    border: 0 !important;
    
}
#lcs_logo_carousel_wrapper .owl-prev {
    float: left;
}
#lcs_logo_carousel_wrapper .owl-next {
    float: right;
}
#lcs_logo_carousel_wrapper .owl-nav {

    top: calc(50% - 17px) !important;
}
.in-news-sec {
    padding-top: 45px !important;
    padding-bottom: 45px !important;
}
.page-id-629 .qode-advanced-tab-container {
    min-height: 422px !important;
}
.page-id-590 .qode-advanced-tab-container {
    min-height: 469px !important;
}

.page-id-634 .qode-advanced-tab-container {
    min-height: 483px !important;
}
.page-id-632 .qode-advanced-tab-container {
    min-height: 444px !important;
}
nav.main_menu > ul > li > a {
    padding: 0 21px;
}
nav.main_menu ul li.active a {
    padding: 0 21px;
}
header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a span:not(.plus){
    padding: 14px 0;
}
.research-tabs .qode-advanced-tabs .qode-advanced-tab-container {
    padding: 35px 28px 10px !important;
}
.services-tab .qode-advanced-tabs .qode-advanced-tab-container {
    padding: 35px 28px 25px !important;
}
.hesperiden.tparrows {    
    width: 35px !important;
    height: 35px !important;
    }
.hesperiden.tparrows:before {
    font-size: 18px !important;   
    line-height: 35px !important;
   
}
/*.tp-bgimg.defaultimg {
    width: 90% !important;
    margin: 0 auto !important;
}*/
div#rev_slider_16_3_wrapper, div#rev_slider_16_4_wrapper {
    padding: 0 20px !important;
    box-sizing: border-box;
}
/* media quries */
@media only screen and (max-width: 1400px){
    .container_inner{
    width: 100% !important;
    }
    nav.main_menu > ul > li > a {
        padding: 0 15px !important;
    }

    .footer_top {
        padding: 80px 40px;
    }
    .news-container .blog_holder{
        padding-left: 40px;
        padding-right: 40px;
    }
        .custom-tabs h4, .custom-tabs h4 a, .custom-tabs h5{
        font-size: 20px;
        line-height: normal;
    }
    .footer_top {
    padding: 40px 20px;
}
.moodle-second-col-text, .moodle-third-col-text {
    height: 350px !important;
}
.page-id-629 .qode-advanced-tab-container {
    min-height: 451px !important;
}
.page-id-590 .qode-advanced-tab-container {
    min-height: 517px !important;
}
.page-id-634 .qode-advanced-tab-container {
    min-height: 502px !important;
}
.page-id-632 .qode-advanced-tab-container {
    min-height: 492px !important;
}
}


@media only screen and (max-width: 1260px){
    nav.main_menu > ul > li > a {
        padding: 0 8px !important;
    }
    .header_bottom {
        padding: 0 20px;
    }
    nav.main_menu.drop_down.left {
        margin-left: 20px !important;
    }
    .footer_top {
        padding: 40px 20px;
    }
    div.grid_section .section_inner {
        width: 100% !important;
        padding: 0 35px !important;
        box-sizing: border-box;
    }
    .qode-advanced-tabs .qode-advanced-tabs-nav li a{
        font-size: 24px !important;
        padding: 25px !important;
    }
    .custom-tabs h3{
        font-size: 24px !important;
    }
    .content .container .container_inner.default_template_holder.news-container-wrap{
        padding-top: 0 !important;
    }
    .tab-contact-holder{
        padding: 20px !important;
    }
    .custom-tabs h4, .custom-tabs h4 a, .custom-tabs h5{
        font-size: 18px;
        line-height: normal;
    }
    .single-news-img{
        height: 350px;
    }
    .mahara-logo{
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .moodle-second-col-text, .moodle-third-col-text {
        height: 310px !important;
    }
    
    .page-id-590 .qode-advanced-tab-container {
        min-height: 539px !important;
    }
    .page-id-634 .qode-advanced-tab-container {
    min-height: 543px !important;
}
.page-id-632 .qode-advanced-tab-container {
    min-height: 509px !important;
}

}


@media only screen and (max-width: 1100px){
    nav.main_menu > ul > li > a {
          font-size: 15px !important;
    }
    .moodle-second-col-text, .moodle-third-col-text {
    height: 375px !important;
}
.page-id-629 .qode-advanced-tab-container {
    min-height: 477px !important;
    }
    .page-id-590 .qode-advanced-tab-container {
        min-height: 580px !important;
    }
    .page-id-634 .qode-advanced-tab-container {
    min-height: 565px !important;
}
.page-id-632 .qode-advanced-tab-container {
    min-height: 570px !important;
}


}

@media only screen and (max-width: 1000px){
    .container_inner {
        padding: 0 20px;
        box-sizing: border-box;
    }
    .footer_top{
        padding: 40px 0;
    }
    .q_social_icon_holder a span.qode_icon_font_elegant:before {
        font-size: 16px;
    }
    .news-content {
        padding: 0 20px 15px 20px !important;
    }
    .qode-advanced-tabs .qode-advanced-tabs-nav li a {
        font-size: 24px !important;
        padding: 25px !important;
    }
    
    .tab-contact-holder{
        padding: 20px 10px !important;
    }
    .qbutton.small{
        padding-left: 10px;
        padding-right: 10px;
    }
    .city-btn {
    margin-bottom: 20px !important;
    }
        .moodle-btn{
        margin: 0  0 20px !important;
    }
    .portfolio-left .q_elements_item_inner, .portfolio-right .q_elements_item_inner {
    min-height: 366px !important;
    }
    .mahara-logo{
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .moodle-second-col-text, .moodle-third-col-text {
        height: 400px !important;
    }
    .page-id-590 .qode-advanced-tab-container {
    min-height: 641px !important;
}
    .page-id-634 .qode-advanced-tab-container {
        min-height: 732px !important;
    }
    .page-id-629 .qode-advanced-tab-container {
    min-height: 581px !important;
}
.page-id-632 .qode-advanced-tab-container {
    min-height: 648px !important;
}
}
@media only screen and (max-width: 991px){
.moodle-second-col-text, .moodle-third-col-text {
    height: auto !important;
}
.sakai-third-col, .sakai-sec-col {
    height: 250px !important;
}
}
@media only screen and (max-width: 900px){
     .portfolio-left .q_elements_item_inner, .portfolio-right .q_elements_item_inner {
    min-height: 402px !important;
}
.sakai-third-col, .sakai-sec-col {
    height: 312px !important;
}
.sakai-title h3 {
    font-size: 18px !important;
}
 .page-id-634 .qode-advanced-tab-container {
        min-height: 756px !important;
    }
    .page-id-629 .qode-advanced-tab-container {
    min-height: 607px !important;
}
    .page-id-590 .qode-advanced-tab-container {
    min-height: 707px !important;
}
.page-id-632 .qode-advanced-tab-container {
    min-height: 744px !important;
}
}


@media only screen and (max-width: 800px){
    .component-slider .controls {
    display: block;
}
.component-slider ul li{
    float: left;
}
.qode_image_gallery_no_space .controls a.prev-slide {
    left: 0;
}

.qode_image_gallery_no_space .controls a.next-slide {
    right: -10px;
}
.qode_image_gallery_no_space .controls a.next-slide span, .qode_image_gallery_no_space .controls a.prev-slide span{
    width: 40px !important;
    height: 40px !important;
    line-height: 40px !important;
}
 .portfolio-left .q_elements_item_inner, .portfolio-right .q_elements_item_inner {
    min-height: 446px !important;
}
.sakai-third-col, .sakai-sec-col {
    height: 336px !important;
}
.page-id-634 .qode-advanced-tab-container {
    min-height: 756px !important;
}
.page-id-629 .qode-advanced-tab-container {
    min-height: 633px !important;
}
.page-id-590 .qode-advanced-tab-container {
    min-height: 776px !important;
}
.page-id-632 .qode-advanced-tab-container {
    min-height: 816px !important;
}


}

@media only screen and (max-width: 768px){
    .green-sec-over-banner .vc_column-inner {
        margin-top: 0 !important;
    }
    .green-sec-over-banner .vc_column-inner {
    margin-top: -119px !important;
    }
    .show-desk{
        display: none;
    }
    .show-mob{
        display: block !important;
    }
    .education-box {
        box-shadow: 0 3px 8px -1px #00000052;    
    }
    .footer_top .column4.footer_col4 {
        text-align: center !important;
    }
    .footer_top .column_inner>div {
        margin: 0 0px!important;
    }
    .testimonials .testimonial_text_inner p {   
        font-size: 16px !important;
    }
    .clients-served, .custom-sw-dev, .in-news-sec{
    padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .custom-sw-dev .vc_col-has-fill>.vc_column-inner{
        padding: 0 !important;
    }
    h3, h3 a {
        font-size: 30px !important;
        line-height: normal;
    }
        h4, h4 a {
        font-size: 24px;
        line-height: normal;
    }
    .custom-tabs .vc_empty_space {
        height: 10px !important;
    }
    .custom-tabs .wpb_content_element ul {
        list-style-position: outside;
        padding-left: 20px;
    }
    .qode-advanced-tabs .qode-advanced-tabs-nav li a {   
        font-size: 24px;
        padding: 25px !important;
    }
    .page-template-blog-small-image .post_image, .page-template-blog-small-image .post_text  {
        width: 100% !important;
    }
    .news-content {
        padding: 15px 00px !important;
    }
    .news-container .blog_holder{
        padding-left: 20px;
        padding-right: 20px;
    }
    .qbutton.small{
        padding-left: 29px;
        padding-right: 29px;
    }
    .page.page-id-632 .green-sec-over-banner .vc_empty_space {
        display: none;
    }
    .single-news-content-wrap{
        background: #fff;
    }
    .single-news-img {
        height: 300px;
    }
    .content .container .single-news-content-wrap .container_inner.default_template_holder{
        padding-top: 20px !important;
    }
    .icon_social_holder {
    border: 0 !important;
    margin: 0;
    padding-bottom: 0;
    }
    .single-news-template aside.sidebar {
        margin-top: 0px;
    }
    .sakai-third-col, .sakai-sec-col {
        height: auto !important;
    }
    .portfolio-left .q_elements_item_inner, .portfolio-right .q_elements_item_inner {
        min-height: auto !important;
    }
    .q_elements_item_content.q_elements_holder_custom_167324 {
        padding: 0 0 0px 0 !important;
    }

    .custom-tabs {
        clear: both !important;
    }
    .green-sec-on-banner {
           background: #339900;
    }
    .green-sec-over-banner>.vc_column-inner {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
    .green-sec-on-banner {
    float: none;
}
    .green-sec-on-banner .vc_col-has-fill>.vc_column-inner {
      margin-top: 0 !important;
}
h3.smart-title {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
}

}


@media only screen and (max-width: 479px){
    .q_logo a {
        height: auto !important;
        visibility: visible;
        vertical-align: middle;
        display: table-cell;
        padding-left: 20px;
    }
    header .q_logo img.mobile{
        position: static;
        height: auto !important;
        width: 100% !important;
    }
    h3, h3 a {
        font-size: 24px !important;
        line-height: normal;
    }
        h4, h4 a {
        font-size: 18px;
        line-height: normal;
    }
    .education-box {
        height: auto !important;
    }
    .qode-advanced-tabs .qode-advanced-tabs-nav li a {   
        font-size: 24px !important;
        padding: 20px 25px !important;
    }
    .q_elements_item_content.q_elements_holder_custom_964808, .q_elements_item_content.q_elements_holder_custom_983009, .q_elements_item_content.q_elements_holder_custom_195552{
        padding: 0 !important;
    }
    .single-news-img {
        height: 200px;
    }
    .qode_image_gallery_no_space .controls a.next-slide span, .qode_image_gallery_no_space .controls a.prev-slide span{
        width: 30px !important;
        height: 30px !important;
        line-height: 30px !important;
    }
    /*div#lcs_logo_carousel_slider .owl-item {
        max-width: 340px !important;
        width: 100% !important;
    }*/
    .owl-stage{
        width: 9000px !important;
    }
    .green-sec-on-banner .vc_col-has-fill .vc_column-inner {
        padding: 25px 40px !important;
    }
    .green-sec-on-banner {
        float: none;
    }
    .hesperiden.tparrows {   
        width: 35px !important;
        height: 35px !important;
    }
        .hesperiden.tparrows:before {
        font-size: 18px !important;
        line-height: 35px !important;
    }
    .page-id-632 .green-sec-on-banner .vc_col-has-fill .vc_column-inner {
        padding: 25px 25px !important;
    }
    div#rev_slider_16_3_wrapper .hesperiden.tparrows:before, div#rev_slider_16_4_wrapper .hesperiden.tparrows:before{
        font-size: 16px !important;
        line-height: 30px !important;
    }
    div#rev_slider_16_3_wrapper .hesperiden.tparrows,  div#rev_slider_16_4_wrapper .hesperiden.tparrows {   
        width: 30px !important;
        height: 30px !important;
    }

}

nav.main_menu > ul > li > a {
    padding: 0 18px; !important;
}

